package com.atlassian.bitbucket;

import com.atlassian.bitbucket.i18n.KeyedMessage;

public class IntegrityException extends ServiceException {

    private static final long serialVersionUID = -8467095342056993155L;

    public IntegrityException(KeyedMessage message) {
        super(message);
    }
}
